
{% extends 'thesaurus/thesaurusLayout.twig' %}

{% block content %}
    <h1>Exportation de dictionnaire Sysma</h1>

    <h3>Selectionner dans cette liste les types d'objets à exporter.<br><i>(Selectionner "Tous" pour tout exporter)</i></h3>

    <form id='formThesaurusExport' method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary" onclick="$('#formThesaurusExport').attr('action', '{{ url('thesaurus-export') }}#res');">Exporter le dictionnaire</button>

    </form>

{% endblock %}